﻿.index-banner-box{
    width: 100%;
    height: 100vh;
    padding: 20px;
    box-sizing: border-box;
    display: block;
    position: relative;
    overflow: hidden;
}
.index-banner-img,
.index-banner-slong-box,
.index-video-box,
.index-video,
.index-video-bg{
     height: calc(100vh - 40px);
}
.index-banner{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.index-banner-slong,
.index-video-slong{
    width: 100%;
    text-align: center;
    font-size: 36px;
    color: #FFF;
    display: block;
    position: absolute;
    z-index: 9;
    top: 48%;
    text-shadow: rgba(0,0,0,0.6) 2px 2px 2px;
    cursor: context-menu;
}
.index-video-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color:#000;
    z-index: 5;
}
.index-video-box{
    width: 100%;
    display: block;
    position: relative;
}
.index-video{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 5;
    display: block;
}
.index-banner-slong,
.index-video-slong{
    width: 100%;
    text-align: center;
    font-size: 36px;
    color: #FFF;
    display: block;
    position: absolute;
    z-index: 9;
    top: 48%;
    text-shadow: rgba(0,0,0,0.6) 2px 2px 2px;
    cursor: context-menu;
}
.index-video-bg{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.index-banner-list{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.index-banner-img-box{
    width: 100%;
    height: 100%;
    display: block;
}
.index-banner-icon{
    width: 280px;
    max-width: 100%;
    display: block;
    position: absolute;
    top: calc(50% - 53px);
    left: calc(50% - 140px);
}
.banner-arrow{
    display: block;
    position: absolute;
    bottom: 5%;
    left: calc(50% - 15px);
    z-index: 9;
}
.slick-list,
.slick-track{
    height: 100%;
}
.index-video-box.close .index-video-mask{
    display: none;
}

/*過場動畫*/

.dt-loading-2 {
    width: 100%;
    height: 100vh;
    display: table;
    position: fixed;
    top: 0;
    z-index: 99999;
    transition: all .4s linear;
    background-color: #FFF;
}

.laying-2 {
   display: table-cell;
   vertical-align: middle;
}

.loading-logo-box{
    width: 200px;
    display: block;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}
.loading-log{
    width: 100%;
    display: block;
    position: relative;
 
}
.loading-logo-title{
    width: 120px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    top: -15px;
}
.loading-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    background: #FFF;
    right: 0%;
    animation:  right2 2s linear 0s 1 forwards;

}
.loading-line{
    width: 100%;
    height: 2px;
    display: block;
    position: relative;
    top: -10px;
    background-color:#cd713b;
}



/* -------------index------------------- */

.index-info1{
    width: 100%;
    display: block;
    position: relative;
    padding-top: 50px;
}
.index-info-logo{
    width: 285px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding-bottom:40px;
}
.index-slong{
    font-size: 28px;
    text-align: center;
    width: 100%;
    display: block;
    letter-spacing: 3px;
    padding-bottom: 40px;
}
.index-info1-list-box{
    width: 100%;
    display: block;
    font-size: 0;
}
.index-info1-list{
    width: 50%;
    height: 480px;
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.index-info1-list a{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
}
.index-list-img-box,
.index-list-p-box{
    width: 50%;
    height: 100%;
    display: inline-block;
    vertical-align: top;
    position: relative;
    transition: all 1s linear
}
.index-list-p-box{
    background-color: #FFF;
}

.index-list-img-box{
    overflow: hidden;
}
.index-info1-list-box .index-info1-list:nth-child(1) .index-list-img-box,
.index-info1-list-box .index-info1-list:nth-child(2) .index-list-img-box{
    right: -50%;

}
.index-info1-list-box .index-info1-list:nth-child(3) .index-list-img-box,
.index-info1-list-box .index-info1-list:nth-child(4) .index-list-img-box{
    left: -50%;

}
.index-list-img{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.index-list-p{
    width: 100%;
    height: 100%;
    display: -webkit-flex;
    display:         flex;
    flex-direction:column;
    -webkit-justify-content: center;
          justify-content: center;
    padding-right: 10px;
    padding-left: 20px;
    box-sizing: border-box; 
    position: relative;
    z-index: 5;
}
.index-list-p-title{
    font-family: 'cwTeXFangSong';
    font-size: 30px;
    letter-spacing: 3px;
    display: block;
    padding-bottom: 5px;
    position: relative;
}
.index-list-p-title:after{
    content: '';
    width: 100px;
    height: 1px;
    display: block;
    position: absolute;
    left: 0;
    top: 50px;
    background-color: #a0a0a0;
}
.index-info2-list-box .index-info2-list:nth-child(2) .index-list-p-title:after{
    background-color: #FFF;

}
.index-list-p-info{
    padding-top: 5px;
    font-size: 18px;
    color: #333333;
    letter-spacing: 2px;
    line-height: 2;
    clear: both;
    max-height: 293px;
    overflow: hidden;
}

.index-info1-list-box .index-info1-list:nth-child(2) .index-list-img-box,
.index-info1-list-box .index-info1-list:nth-child(2) .index-list-p-box,
.index-info1-list-box .index-info1-list:nth-child(3) .index-list-img-box,
.index-info1-list-box .index-info1-list:nth-child(3) .index-list-p-box{
    background-image: url('../img/index-list-bg.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.index-info1-list-box .index-info1-list:nth-child(3),
.index-info1-list-box .index-info1-list:nth-child(4){
    direction: rtl;
}

.index-info2-list-box{
    width: 100%;
    display: block;
}
.index-info2-list-box{
    width: 100%;
    display: block;
}
.index-info2-list{
    width: 100%;
    height: 100vh;
    display: block;
    position: relative;
}
.index-info-img-box{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    overflow: hidden;
}
.index-info-img{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.index-info2-list-p{
    width: 580px;
    height: 400px;
    max-width: 100%;
    display: flex;
    z-index: 3;
    position: absolute;
    bottom: 0;
    padding: 0 40px;
    box-sizing: border-box;
    flex-direction:column;
    -webkit-justify-content: center;
          justify-content: center;
    box-sizing: border-box; 
}
.index-list-p-icon{
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    right: 20px;
    bottom: 20px;
    background-color: #FFF;
    border: 1px solid #cd723c;
    box-sizing: border-box;
    text-align: center;
   
    border-radius: 50%;
}
.index-list-p-icon i{
    font-size: 16px;
    color: #cd723c;
     line-height: 27px;
}
.index-info2-list-box .index-info2-list:nth-child(1) .index-info2-list-p{
    left: 0;
    background-color: rgba(255, 255, 255, 0.6);
}
.index-info2-list-box .index-info2-list:nth-child(2) .index-info2-list-p{
    right: 0;
    background-color: rgba(0, 0, 0, 0.7);
    color: #FFF;
}
.index-info2-list-box .index-info2-list:nth-child(2) .index-list-p-info{
    color: #FFF;
}
.index-info2-list .index-list-p-info{
    height: 135px;
    overflow: hidden;
    margin-bottom: 10px;
}
.index-list2-link{
    color: #cd723c;
    font-weight: bold;
    font-size: 16px;
    position: relative;
    padding-left: 30px;
    letter-spacing: 2px;
}
.index-list2-link:after{
    content: '';
    width: 0px;
    height: 0px;
    margin: 0 auto;
    position: absolute;
    left: 0;
    top: 4px;
    border-top: 9px solid transparent;
    border-bottom: 9px solid transparent;
    border-left: 18px solid #cd723c;
}
.index-info2-list-p a{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}






